Bug 663375 - quota behavior change in RHEL-5 → RHEL-6
Summary: quota behavior change in RHEL-5 → RHEL-6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 15:18 UTC by Petr Pisar
Modified: 2013-02-05 23:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 03:49:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Petr Pisar 2010-12-15 15:18:24 UTC
`quota' package has been rebased to 3.17 version. It brings following behavior change:

Utilities `quota', `edquota', and `setquota' accept an user name or user ID as an argument. If the argument looks like a number, it will be considered as user ID, otherwise it will be translated to ID automatically. This can be problem if the user name consists of digits only.

Old version provided option `-x' to force user name to ID translation. New quota version has renamed the option to `--always-resolve'. The old option is not supported anymore.

Comment 6 Andrew Ross 2011-03-21 03:46:05 UTC
Verified: Red_Hat_Enterprise_Linux-Migration_Planning_Guide-6-web-en-US-6.1-26.el5


Note You need to log in before you can comment on or make changes to this bug.